/* No comment provided by engineer. */
"Failed to save data" = "Falha ao guardar dados";

/* No comment provided by engineer. */
"The data could not be saved because it is in an inconsistent state." = "Não foi possível guardar os dados porque estão num estado inconsistente.";


